Scrum - Defect #965

Empty Sprints are not considered to calculate PB speed
2015-02-08 20:36 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog burndown

Target version: Scrum v0.10.0

Source: Development Blocked:
Detected on version: Scrum v0.8.0 Alone:
Description

If the Sprint SPs sum is 0, then the PB speed (for burndown & release plan) is calculated without them.

Subtasks:
To do # 966: Calculate PB speed with 0 SPs Sprints

Resolved

History

#1 - 2015-02-08 22:28 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:19 - Emilio Gonzalez Montaina

- Category set to Product backlog burndown
